<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E01892-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01892-000/2025-03-31/01/2025-06-11" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01892-000/2025-03-31/01/2025-06-11" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/2022-03-31/types.xsd" namespace="http://www.xbrl.org/dtr/type/2022-03-31" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01892-000_2025-03-31_01_2025-06-11_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01892-000_2025-03-31_01_2025-06-11_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01892-000_2025-03-31_01_2025-06-11_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01892-000_2025-03-31_01_2025-06-11_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01892-000_2025-03-31_01_2025-06-11_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt2/role/label" id="at1">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E01892-000_GovernanceClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_RiskManagementClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_StrategyPolicyOnHumanResourceDevelopmentTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyPolicyOnHumanResourceDevelopmentTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_MetricsAndTargetsPolicyOnHumanResourceDevelopmentTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsPolicyOnHumanResourceDevelopmentTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_StrategyPolicyOnImprovementOfInternalEnvironmentTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyPolicyOnImprovementOfInternalEnvironmentTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_MetricsAndTargetsPolicyOnImprovementOfInternalEnvironmentTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsPolicyOnImprovementOfInternalEnvironmentTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_NotesRightOfUseAssetsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesRightOfUseAssetsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01892-000_NotesRightOfUseAssetsConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRightOfUseAssetsConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_OperatingProfitLossIFRSSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="OperatingProfitLossIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_DividendsOnEquityAttributableToOwnersOfTheParentCompanySummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="DividendsOnEquityAttributableToOwnersOfTheParentCompanySummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E01892-000_IncomeLossBeforeIncomeTaxesSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="IncomeLossBeforeIncomeTaxesSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_JapanReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="JapanReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_NorthAmericaReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="NorthAmericaReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_EuropeReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="EuropeReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_AsiaReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="AsiaReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions" xbrli:periodType="duration" abstract="false" name="GrossScope2GreenhouseGasEmissionsLocationBasedScope1And2GreenhouseGasEmissions" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:ghgEmissionsItemType" />
  <element id="jpcrp030000-asr_E01892-000_ArimaKojiMember" xbrli:periodType="duration" abstract="true" name="ArimaKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_HayashiShinnosukeMember" xbrli:periodType="duration" abstract="true" name="HayashiShinnosukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_MatsuiYasushiMember" xbrli:periodType="duration" abstract="true" name="MatsuiYasushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_YamazakiYasuhikoMember" xbrli:periodType="duration" abstract="true" name="YamazakiYasuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_ToyodaAkioMember" xbrli:periodType="duration" abstract="true" name="ToyodaAkioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_KushidaShigekiMember" xbrli:periodType="duration" abstract="true" name="KushidaShigekiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_MitsuyaYukoMember" xbrli:periodType="duration" abstract="true" name="MitsuyaYukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_JosephPSchmelzeisJrMember" xbrli:periodType="duration" abstract="true" name="JosephPSchmelzeisJrMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_KuwamuraShingoMember" xbrli:periodType="duration" abstract="true" name="KuwamuraShingoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_NiwaMotomiMember" xbrli:periodType="duration" abstract="true" name="NiwaMotomiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_GotoYasukoMember" xbrli:periodType="duration" abstract="true" name="GotoYasukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_KitamuraHaruoMember" xbrli:periodType="duration" abstract="true" name="KitamuraHaruoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_HayashiKatsunoriMember" xbrli:periodType="duration" abstract="true" name="HayashiKatsunoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_DirectorsMember" xbrli:periodType="duration" abstract="true" name="DirectorsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_CorporateAuditorsMember" xbrli:periodType="duration" abstract="true" name="CorporateAuditorsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_DescriptionAboutRemarkableEffortsToEnsureFairPresentationOfConsolidatedFinancialStatementsEtcAndPreparationOfOrganizationToEnsureFairPresentationOfConsolidatedFinancialStatementsBasedOnIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="DescriptionAboutRemarkableEffortsToEnsureFairPresentationOfConsolidatedFinancialStatementsEtcAndPreparationOfOrganizationToEnsureFairPresentationOfConsolidatedFinancialStatementsBasedOnIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01892-000_OtherComprehensiveIncomeRelatedToAssetsHeldForSaleIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="OtherComprehensiveIncomeRelatedToAssetsHeldForSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_NetFairValueGainOnEquityInstrumentsDesignatedAsFVTOCINetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="NetFairValueGainOnEquityInstrumentsDesignatedAsFVTOCINetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_NetFairValueGainOnEquityInstrumentsDesignatedAsFVTOCIIFRSMember" xbrli:periodType="duration" abstract="true" name="NetFairValueGainOnEquityInstrumentsDesignatedAsFVTOCIIFRSMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_OtherComprehensiveIncomeRelatedToAssetsHeldForSaleIFRSMember" xbrli:periodType="duration" abstract="true" name="OtherComprehensiveIncomeRelatedToAssetsHeldForSaleIFRSMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_TransferFromRetainedEarningsToCapitalSurplusIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferFromRetainedEarningsToCapitalSurplusIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_TransfersTransfersToOtherComprehensiveIncomeRelatedToAssetsHeldForSaleToOtherComprehensiveIncomeRelatedToAssetsHeldForSaleIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransfersTransfersToOtherComprehensiveIncomeRelatedToAssetsHeldForSaleToOtherComprehensiveIncomeRelatedToAssetsHeldForSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_LossesOnSalesOrDisposalOfPropertyPlantAndEquipmentOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="LossesOnSalesOrDisposalOfPropertyPlantAndEquipmentOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_PurchasesOfDebtInstrumentsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchasesOfDebtInstrumentsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_ProceedsFromSalesAndRedemptionOfDebtInstrumentsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesAndRedemptionOfDebtInstrumentsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_ProceedsFromBorrowingsFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromBorrowingsFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_CashRepaymentsOfLoansPayableFinCFIFRS" xbrli:periodType="duration" abstract="false" name="CashRepaymentsOfLoansPayableFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_DecreaseIncreaseInDepositsForPurchaseOfTreasurySharesFinCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInDepositsForPurchaseOfTreasurySharesFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_FixedAssetRentIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FixedAssetRentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_InterestExpensesAndDiscountChargesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="InterestExpensesAndDiscountChargesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01892-000_FinancialLiabilitiesAtAmortizedCostBondsBorrowingsAndOtherInterestExpensesAndDiscountChargesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialLiabilitiesAtAmortizedCostBondsBorrowingsAndOtherInterestExpensesAndDiscountChargesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_FinancialLiabilitiesAtFairValueThroughProfitOrLossFinancialDerivativesInterestExpensesAndDiscountChargesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialLiabilitiesAtFairValueThroughProfitOrLossFinancialDerivativesInterestExpensesAndDiscountChargesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_LossOnDerivativesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="LossOnDerivativesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01892-000_FinancialLiabilitiesAtFairValueThroughProfitOrLossShareFowardContractIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialLiabilitiesAtFairValueThroughProfitOrLossShareFowardContractIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_LossOnNetMonetaryPositionIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnNetMonetaryPositionIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_ProvisionForAllegedAntitrustLawViolationCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForAllegedAntitrustLawViolationCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_ProvisionForLitigationLossCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForLitigationLossCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_SpecialAccountReserveORE" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="SpecialAccountReserveORE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_LossOnAntitrustLawEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnAntitrustLawEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01892-000_SpecialAccountReserveMember" xbrli:periodType="duration" abstract="true" name="SpecialAccountReserveMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01892-000_PayrollsAndBonusesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="PayrollsAndBonusesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>